.input-group .form-control:focus ~ .input-group-addon {
  border-color: #173E34;
  border-bottom: 1px solid #173E34;
  box-shadow: 0 2px 0 0 #173E34;
}

.input-group-addon {
  color: black;
  background-color: #f3f3f3;
  border: 1px solid #adadad;
}

.input-group.input-group-expanded .input-group-addon {
  color: #272727;
  border-color: #adadad;
  background: #f3f3f3;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media (max-width: 599px) {
  .region--content .input-group {
    max-width: 11.3rem;
    width: 100%;
  }
}
.region--content .input-group .input-group-addon:last-child {
  padding-top: 0.2rem;
  display: flex;
  align-items: center;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../../../../components/03-molecules/form-elements/input-groups/input-groups.scss%22,%22../../../../components/00-config/variables/_colors.scss%22,%22../../../../components/00-config/mixins/_media-queries.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAIA;EACE,cC6EsB;ED5EtB;EACA;;;AAGF;EACE,OC6DsB;ED5DtB,kBCkEsB;EDjEtB;;;AAIA;EACE,OC8DoB;ED7DpB,cCuDoB;EDtDpB,YC0DoB;EDzDpB;EACA;EACA;;;AEtBF;EF2BF;IAEI;IACA;;;AAGF;EACE;EACA;EACA%22,%22file%22:%22input-groups.css%22%7D */
